Bug 867361 - Move sss_cache to the main subpackage
Move sss_cache to the main subpackage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
18
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Jakub Hrozek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 873032
  Show dependency treegraph
 
Reported: 2012-10-17 07:30 EDT by Stephen Gallagher
Modified: 2013-02-12 04:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 873032 (view as bug list)
Environment:
Last Closed: 2013-02-12 04:47:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gallagher 2012-10-17 07:30:49 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/1481

This came up on sssd-users.

sss_cache is a very useful utility many users don't know about. We should move it to the main package to make it more visible.
Comment 1 Jakub Hrozek 2012-10-18 11:57:29 EDT
Patch on review on the upstream list.
Comment 2 Jakub Hrozek 2012-10-22 05:11:41 EDT
The patch has been pushed to the upstream git repository. The rawhide builds are blocked by https://bugzilla.redhat.com/show_bug.cgi?id=868409 at the moment.
Comment 3 Jakub Hrozek 2013-02-12 04:47:11 EST
Bugzilla housekeeping. This bug was fixed during the 1.5 rebase.

Note You need to log in before you can comment on or make changes to this bug.